body {
  margin: 0;
  padding: 0;
  background-size: cover;
  font-family: sans-serif;
  height: 100%;
}
.login-box-actualizarClave {
margin: 15px !important;
  width: 320px;
  height: 420px;
  background: #e0e0e0;
  color: black !important;
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  padding: 70px 30px;
  border-radius: 5px;
  display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.login-box h1 {
  margin: 0;
  padding: 0 0 20px;
  text-align: center;
  font-size: 22px;
}

.login-box label {
  margin: 0;
  padding: 0;
  font-weight: bold;
  display: block;
}

.login-box input {
  width: 100%;
  margin-bottom: 20px;
}

.login-box input[type="text"], .login-box input[type="password"] {

  border: 1px solid #000;
  border-bottom: 1px solid #fff !important;
  background-color: #cbcbcb;
/*   background: transparent; */
  outline: none;
  height: 30px;
  color: black !important;
  font-size: 14px;
}

.login-box input[type="submit"] {
  border: none;
  outline: none;
  height: 40px;
  background: #b80f22;
  color: #fff;
  font-size: 18px;
  border-radius: 10px;
}

.login-box input[type="submit"]:hover {
  cursor: pointer;
  background: #666ee8;
  color: #000;
}

.login-box a {
  text-decoration: none;
  font-size: 12px;
  line-height: 20px;
  color: black;
}

.login-box a:hover {
  color: #fff;
}

.container {
  position: relative;
}

.alert-container {
  position: absolute;
  top: 50%; /* ajustar según sea necesario */
    left: 50%; /* ajustar según sea necesario */
    transform: translate(-50%, -50%);
    z-index: 9999;
}

.botones {
  display: flex;
  justify-content: space-between; /* Agrega un espacio entre los botones */
}

.botones button,
.botones input[type="submit"] {
  width: auto; /* Establece un ancho fijo para ambos botones */
  border-radius: 8px;
  font-size: 14px; /* Agrega un tamaño de fuente fijo */
  padding: 0 20px; /* Ajusta el padding para ambos botones */
  height: 40px; /* ajusta la altura para ambos botones */
  line-height: 20px; /* ajusta la altura de línea para centrar el texto */
  box-sizing: border-box;
  text-align: center; /* centrar el texto horizontalmente */
}

.botones button {
  margin-right: 4%; /* Agrega un margen derecho solo para el botón "Regresar" */
}

input[type="password"] {
  border-radius: 5px;
}
